.comments
  margin-top: 20px

.comment
  display: flex
  flex-direction: column
  border: 1px solid gray

  &:not(:last-child)
    margin-bottom: 10px

  &__title
    display: flex
    justify-content: space-between
    align-items: center
    padding-left: 10px
    padding-right: 10px
    height: 2rem
    font-size: 12px
    font-weight: 800
    background-color: #c2c5c7

  &__text
    padding: 10px
    font-size: 12px


